## org.sqlite
Interface ExtendedCommand.SQLExtension

All Known Implementing Classes:
  ExtendedCommand.BackupCommand, ExtendedCommand.RestoreCommand

Enclosing class:
  ExtendedCommand

    public static interface ExtendedCommand.SQLExtension

Method Summary
`void` `execute(org.sqlite.DB db)`

Method Detail

### execute

    void execute(org.sqlite.DB db)
                 throws SQLException

  Throws:
    `SQLException`

This work is licensed under a Creative Commons Attribution-ShareAlike 2.1 Japan License.